Loading...
Searching...
No Matches
L4::Ipc_svr::Ignore_errors Struct Reference
The L4Re IPC Framework » Server-Side IPC framework

Mix in for LOOP_HOOKS to ignore IPC errors. More...

`#include <ipc_server_loop>`

Inheritance diagram for L4::Ipc_svr::Ignore_errors:
Collaboration diagram for L4::Ipc_svr::Ignore_errors:

## Detailed Description

Mix in for LOOP_HOOKS to ignore IPC errors.

Definition at line 57 of file ipc_server_loop.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_server_loop